#
#                   Report -view partView
#
# positional fields
#(1) baseName
#(2) releaseName
#(3) compName
#(4) committedVersion
#(5) addDate
#(6) dropDate
#(7) lastUpdate
#(8) pathName
#(9) currentVersion
#(10) nuAddDate
#(11) nuDropDate
#(12) nuPathName
#(13) userLogin
#(14) fmode (File Mode)
#(15) fileType
#(16) changeType
#(17) workAreaName
#(18) partType
#(19) temporary
#(20) builderName
#(21) parserName
#(22) parentName
#(23) hasChildren
#(24) buildStatus
#(25) typeOfRelation
#(26) parameters
#(26) workAreaChange
# -------------------------------------------------
# StanzaViewFormat

baseName         %1$s
pathName         %8$s
partType         %18$s
releaseName      %2$s
workAreaName     %17$s
buildStatus      %24$s
parserName       %21$s
builderName      %20$s
parameters       %26$s
parentName       %22$s
temporary        %19$s
compName         %3$s
lastUpdate       %7$s
currentVersion   %9$s
committedVersion %4$s
nuPathName       %12$s
hasChildren      %23$s
typeOfRelation   %25$s
addDate          %5$-20.20s nuAddDate        %10$s
dropDate         %6$-20.20s nuDropDate       %11$s
workAreaChange   %27$-20.20s userLogin        %13$s
fileType         %15$-20.20s fmode            %14$s%16$-0.0s
configField1  %28$-25.25s
configField2  %29$-25.25s
configField3  %30$-25.25s
:
# StanzaViewColumn
baseName,releaseName,compName,committedVersion,addDate,dropDate,lastUpdate,pathName,currentVersion,nuAddDate,nuDropDate,nuPathName,userLogin,fmode,fileType,changeType,workAreaName,partType,temporary,builderName,parserName,parentName,hasChildren,buildStatu
s,typeOfRelation,parameters
:
# TableViewFormat
%12$-44.44s %2$-15.15s %17$-15.15s %3$-15.15s %9$-20.20s %4$-20.20s %11$-10.10s %7$-10.10s %13$-15.15s %27$-6.6s %18$-10.10s %24$-15.15s %20$-15.15s %21$-15.15s %1$-0.0s%5$-0.0s%6$-0.0s%10$-0.0s%8$-0.0s%14$-0.0s%15$-0.0s%16$-0.0s%19$-0.0s%22$-0.0s%23$-0.0
s%25$-0.0s%26$-0.0s
:
# TableViewColumn
pathName,releaseName,workAreaName,compName,currentVersion,committedVersion,nuDropDate,lastUpdate,userLogin,workAreaChange,partType,buildStatus,builderName,parserName
:
# TableViewHeader

nuPathName                                   releaseName     workAreaName    compName        currentVersion       committedVersion     nuDropDate lastUpdate userLogin       waChg  partType   buildStatus     builderName     parserName
-------------------------------------------- --------------- --------------- --------------- -------------------- -------------------- ---------- ---------- --------------- ------ ---------- --------------- --------------- ---------------
:
